body {
    margin: 0;
    background: #fff;
    font-family: "Times New Roman";
}

*, :after, :before {
    box-sizing: border-box
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

.clearfix:after, .clearfix:before {
    content: '';
    display: table
}

.clearfix:after {
    clear: both;
    display: block
}

#text-container {
    color: #000;
    text-align: center;
}

a  {
    color: #1b255b;
    font-size: 20px;
}

h1 {
    line-height: 1em;
}

h1, h3 {
    font-weight: bold;
}